---
title: llarp::quic::Packet

---

# llarp::quic::Packet





## Public Attributes

|                | Name           |
| -------------- | -------------- |
| [Path](Classes/structllarp_1_1quic_1_1Path.md) | **[path](Classes/structllarp_1_1quic_1_1Packet.md#variable-path)**  |
| bstring_view | **[data](Classes/structllarp_1_1quic_1_1Packet.md#variable-data)**  |
| ngtcp2_pkt_info | **[info](Classes/structllarp_1_1quic_1_1Packet.md#variable-info)**  |

## Public Attributes Documentation

### variable path

```cpp
Path path;
```


### variable data

```cpp
bstring_view data;
```


### variable info

```cpp
ngtcp2_pkt_info info;
```


-------------------------------

Updated on 2023-01-09 at 18:23:48 +0000